Bug 205214 - File conflicts in ImageMagick
File conflicts in ImageMagick
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ImageMagick (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Norm Murray
bzcl34nup
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-09-05 10:21 EDT by Bill Nottingham
Modified: 2014-03-16 23:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 09:34:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-09-05 10:21:53 EDT
Description of problem:

        file /usr/include/wand/wand-config.h from install of
ImageMagick-devel-6.2.8.0-3.fc6 conflicts with file from package
ImageMagick-devel-6.2.8.0-3.fc6
Comment 1 Bug Zapper 2008-04-03 14:09:15 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Hans de Goede 2008-04-25 09:34:45 EDT
Quick intro: I'm now a comaintainer of ImageMagick, and thus going through all
the open bugs.

ImageMagick-devel no longer contains a wand-config.h file and for
magick-config.h this has been fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.